phpNewsManager Functions Script File Disclosure Vulnerability

phpNewsManager is prone to a file disclosure vulnerability. Remote attackers may submit malicious requests to the software that contain directory traversal sequences, potentially exposing sensitive resources outside of the hosting web server root.


 

Privacy Statement
Copyright 2010, SecurityFocus